@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; background:url(images/pattern.jpg) repeat center top;}
#container_main{margin:0px; padding:0px; float:left; width:100%; background:url(images/header_bg.jpg) no-repeat center top;}
#container_main2{margin:0px; padding:0px; float:left; width:100%; background:url(images/header_bg2.jpg) no-repeat center top;}
#container{margin:0px auto; padding:0px; width:1000px;}
#header{margin:0px; padding:0px; float:left; width:1000px; height:156px;}
#banner{margin:5px 0px 8px 0px; padding:0px; float:left; width:1000px; height:395px;}
#logo{margin:7px 0px 0px 0px; padding:0px; float:left; width:438px; height:141px;}
#top_right{margin:10px 8px 0px 0px; padding:0px; float:right; width:386px;}
#watchus_container{margin:0px; padding:0px; float:left; width:334px;}
.watchus_text{margin:0px; padding:0px; float:left; width:84px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; height:25px; line-height:25px;}
.youtube_icon{margin:4px 0px 0px 0px; padding:0px; float:left; width:38px;}
#search_container{margin:0px; padding:0px; float:left; width:212px; background:url(images/search_fld_bg.png) no-repeat center top; height:25px;}
.search_fld{margin:0px 0px 0px 8px; padding:0px; float:left; width:175px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3b3a3a; height:25px; line-height:25px; outline:0; background-color:transparent; border:0px none;}
.search_btn{margin:4px 0px 0px 0px; padding:0px; float:left; width:23px;}
.toplinks{margin:14px 0px 0px 30px; padding:0px; float:left; width:320px;}
.toplinks ul{margin:0px; padding:0px;}
.toplinks li{margin:0px 8px 0px 0px; padding:0px; float:left; list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
.toplinks li a{color:#000000; text-decoration:none;}
.toplinks li a:hover{text-decoration:underline;}
.toplinks_icon{margin:4px 0px 0px 0px; padding:0px; float:left; width:14px;}
#cart_bg{margin:0px 10px 0px 0px; padding:0px; float:right; width:281px; height:46px; background:url(images/cart_bg.png) no-repeat center top;}
.cart_text{margin:17px 0px 0px 8px; padding:0px; float:left; width:220px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF;}
.cart_icon{margin:0px; padding:0px; float:right; width:50px; height:43px;}
#topmenu{
	padding-left:350px;
	float:right;
	width:600px;
	height:36px;
	background:url(images/topbar_bg.jpg) no-repeat center top;
	position:absolute;
	margin-top: 114px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 252px;
}
#topmenu ul{margin:0px 0px 0px 6px; padding:0px;}
#topmenu li{margin:0px; padding:0px; float:left; list-style:none;}
#topmenu a{margin:0px; padding:0px 17px 0px 18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; text-shadow:#000000; text-decoration:none; display:block; line-height:36px; text-transform:uppercase; font-weight:bold;}
#topmenu a:hover{background:url(images/topbar_bg_hover.jpg) repeat-x center top;}
#small_banner_container{margin:0px; padding:0px; float:left; width:1000px; height:206px;}
#small_banner_left{margin:0px 10px 0px 0px; padding:0px; float:left; width:332px;}
#small_banner_center{margin:0px 10px 0px 0px; padding:0px; float:left; width:398px; height:206px;}
#small_banner_guarantee{margin:0px; padding:0px; float:left; width:250px; height:206px;}
#content{margin:0px; padding:0px; float:left; width:1000px;}
#content2{margin:16px 0px 0px 0px; padding:0px; float:left; width:1000px;}
.wraper{margin:0px 0px 0px 10px; padding:0px; float:left; width:980px;}
#content_shaddow_top{margin:0px; padding:0px; float:left; width:1000px; height:14px; background:url(images/shaddow_top.png) no-repeat center top;}
#content_shaddow_mid{margin:0px; padding:0px; float:left; width:1000px; background:url(images/shaddow_mid.png) repeat-y center top;}
#content_shaddow_btm{margin:0px; padding:0px; float:left; width:1000px; height:14px; background:url(images/shaddow_btm.png) no-repeat center top;}
#essential_for_container{margin:0px 0px 0px 10px; padding:0px; float:left; width:978px; border:1px solid #e9e9e9;}
#essential_for_heading{margin:0px; padding:0px; float:left; width:978px; font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#df500a; font-weight:bold; text-align:center; line-height:50px;}
#essential_for_container2{margin:0px; padding:0px; float:left; width:978px;}
.essential_for_container3{margin:0px 0px 14px 10px; padding:0px; float:left; width:475px;}
.essential_for_img{margin:0px; padding:0px; float:left; width:85px; height:85px;}
.essential_for_text{margin:10px 0px 0px 15px; padding:0px; float:left; width:370px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#363636; line-height:20px;}

.featured_prod_container{margin:10px 0px 10px 10px; padding:0px; float:left; width:978px;}
.featured_prod_heading{margin:0px; padding:0px; float:left; width:978px; font-family:"Times New Roman", Times, serif; font-size:18px; color:#363636; font-weight:bold; height:34px; line-height:34px; border-bottom:1px solid #d2d2d2; text-transform:uppercase;}
.featured_prod_arrows{margin:0px; padding:0px; float:right; width:45px;}
.featured_prod_arrows_left{margin:0px; padding:0px; float:left; width:20px;}
.featured_prod_arrows_right{margin:0px; padding:0px; float:right; width:20px;}
.featured_prod_container2{margin:10px 0px 0px 0px; padding:0px; float:left; width:978px;}
#newsletter_bg{margin:0px 0px 0px 10px; padding:0px; float:left; width:978px; height:102px; background:url(images/newsletter_bg.jpg) no-repeat center top;}
#newsletter_container{margin:27px 0px 0px 410px; padding:0px; float:left; width:555px; height:47px;}
.newsletter_heading{margin:0px 0px 0px 0px; padding:0px; float:left; width:298px; height:46px; line-height:46px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff; font-weight:bold;}
.newsletter_fld{margin:1px 0px 0px 15px; padding:0px; float:left; width:185px; height:46px; line-height:46px; background-color:transparent; border:0px none;  font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#808080;}
.newsletter_btn{margin:0px 0px 0px 10px; padding:0px; float:left; width:47px;}
#btm_logos{margin:0px; padding:0px; float:left; width:994px; height:112px;}
#footer_bg{
	margin:0px;
	padding:0px;
	float:left;
	width:100%;
	background:url(images/footer_Bg.jpg) repeat-x center top;
	height:100px;
}
#footer_container{margin:0px auto; padding:0px; width:1000px;}
#btm_logos_container{margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; float:left; width:1000px; height:90px; text-align:center; background:url(images/btm_logos_bg.jpg) no-repeat center top;}
#btm_logos_btm_bg{margin:0px; padding:0px; float:left; width:1000px; height:18px; text-align:center; background:url(images/btm_logos_bg_btm.jpg) no-repeat center top;}
.footer_links{margin:10px 0px 0px 50px; padding:0px; float:left; width:180px;}
.footer_links_heading{margin:0px; padding:0px; float:left; width:170px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#b5b5b5; text-transform:uppercase; height:50px; line-height:50px;}
.footer_links ul{margin:0px; padding:0px; float:left; width:180px;}
.footer_links li{margin:0px; padding:0px; float:left; width:180px; list-style:none; background:url(images/arrow_footer.png) no-repeat left top; height:23px;}
.footer_links a{margin:0px; padding:0px 0px 0px 18px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#cccccc; text-decoration:none; line-height:23px;}
.footer_links a:hover{text-decoration:underline;}
#watch_us{margin:5px 0px 0px 0px; padding:0px; float:left; width:252px; height:190px; background:url(images/video_bg.jpg) no-repeat center top;}
#watch_us_heading{margin:0px; padding:0px; float:left; width:250px; height:41px; line-height:40px; font-family:"Times New Roman", Times, serif; font-size:18px; color:#acacac; font-weight:bold; text-transform:uppercase; text-align:center;}
#video{margin:0px 0px 0px 50px; padding:0px; float:left; width:155px; height:116px;}
#copyrights{margin:9px 0px 0px 15px; padding:0px; float:left; width:970px;}
#copyrights_text{margin:0px 0px 0px 15px; padding:0px; float:left; width:400px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#b5b5b5; height:22px; line-height:22px;}
#paypal{margin:0px 0px 0px 0px; padding:0px; float:left; width:450px; font-family:"Times New Roman", Times, serif; font-size:14px; color:#acacac; font-weight:bold;d}
#estore{margin:0px 0px 0px 0px; padding:0px; float:right; width:80px;}
#leftpanel{margin:0px; padding:0px; float:left; width:198px;}
.lmenu_head{margin:0px; padding:0px; float:left; width:198px;}
.lmenu_mid{margin:0px 0px 10px 0px; padding:5px 0px 0px 1px; float:left; width:196px; border:1px solid #e4e4e4;}
.lmenu{margin:0px; padding:0px; float:left; width:194px;}
.lmenu ul{margin:0px; padding:0px;}
.lmenu li{margin:0px; padding:0px; float:left; width:198px; list-style:none; background:url(images/leftmenu_bg.jpg) no-repeat left top; text-transform:uppercase; height:24px;}
.lmenu a{margin:0px; padding:0px 0px 0px 25px; float:left; line-height:21px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; font-weight:bold; text-decoration:none; text-transform:uppercase; display:block; width:170px;}
.lmenu a:hover{background:url(images/leftmenu_bg_hover.jpg) no-repeat left top;}
.shopby_price{margin:0px 0px 0px 15px; padding:0px; float:left; width:175px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3c3c3c; line-height:22px;}
.leftpanel_banner{margin:0px; padding:0px; float:left; width:198px;}
#rightpanel{margin:0px; padding:0px; float:right; width:772px; border:1px solid #e4e4e4;}
#page_heading{margin:0px; padding:0px; float:left; width:772px; height:37px; background:url(images/page_heading_bg.jpg) repeat-x center top;}
#home_icon{margin:10px 0px 0px 15px; padding:0px; float:left; width:15px;}
#arrow_page_heading{margin:12px 10px 0px 15px; padding:0px; float:left; width:10px;}
.page_heading{margin:0px; padding:0px; float:left; width:500px; height:37px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff; font-weight:bold; line-height:36px;}
.page_display{margin:1px 0px 0px 0px; padding:0px; float:left; width: 772px; height:35px; line-height:35px; line-height:35px; background-color:#d7d7d7; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#414141;}
.nav{margin:0px 0px 0px 50px; padding:0px; float:left; width:60px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#414141;}
.nav a{margin:0px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#414141; text-decoration:none;}
.nav a:hover{text-decoration:underline;}
.prod_thumb{margin:0px 0px 0px 12px; padding:0px; float:left; width:760px;}
.prod_thumb ul{margin:0px; padding:0px; float:left; width:760px;}
.prod_thumb li{margin:15px 15px 5px 5px; padding:0px; float:left; width:233px; list-style:none; height:316px; background:url(images/prod_thumb_bg.jpg) no-repeat center top;}
.prod_thumb_img_box{margin:2px 0px 0px 1px; padding:0px; float:left; width:230px; height:236px;}
.prod_name{margin:215px 0px 0px 1px; padding:0px; float:left; width:230px; position:absolute; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#656565; text-align:center;}
.prod_thumb_price{margin:2px 0px 2px 10px; padding:0px; float:left; width:110px; font-family:"Times New Roman", Times, serif; font-size:16px; color:#ee4f00; font-weight:bold; height:38px; line-height:38px;}
.addto_cart{
	float:left;
	width:102px;
	margin-top: 9px;
	margin-right: 6px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.addto_wish_list_container{margin:0px; padding:0px; float:left; width:230px;}
.addto_wish_list{margin:7px 0px 0px 5px; padding:0px; float:left; width:110px;}
.addto_wish_list a{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#8f8f8f; text-decoration:none;}
.addto_wish_list a:hover{text-decoration:underline; color:#000000;}
.Addto_compare{margin:5px 0px 0px 5px; padding:0px; float:right; width:110px;}
.Addto_compare a{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#8f8f8f; text-decoration:none;}
.Addto_compare a:hover{text-decoration:underline; color:#000000;}
#callfor_here{margin:5px 0px 0px 0px; padding:0px; float:left; width:237px; height:188px;}
.page_heading_large{margin:0px; padding:0px; float:left; width:980px; height:37px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#ffffff; font-weight:bold; line-height:36px; background:url(images/page_heading_bg.jpg) repeat-x center top;}
#large_container{margin:17px 0px 0px 15px; padding:0px; float:left; width:950px;}
#large_container_main{margin:0px; padding:0px; float:left; width:978px; border:1px solid #e4e4e4;}
#large_left{margin:0px 14px 0px 0px; padding:0px; float:left; width:381px;}
#large_cntr{margin:0px; padding:0px; float:left; width:362px;}
#large_right{margin:0px; padding:0px; float:right; width:175px;}
#limg_bg{margin:0px; padding:0px; float:left; width:381px; height:343px; background:url(images/limg_bg.png) no-repeat center top;}
#limg{margin:5px 0px 0px 3px; padding:0px; float:left; width:374px; height:334px;}
#rollover{margin:0px; padding:0px; float:left; width:380px; text-align:right;}
#color_img_bg{margin:0px; padding:0px; float:left; width:381px; height:130px; background:url(images/color_img_bg.jpg) no-repeat center top;}
.color_img{margin:15px 15px 0px 0px; padding:0px; float:left; width:95px; height:95px;}
#color_img_arrow{margin:50px 0px 0px 0px; padding:0px; float:left; width:25px;}

#prod_name_large{margin:0px; padding:0px 0px 0px 0px; float:left; width:360px; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#585858; border-bottom:1px solid #dddddd; height:50px; line-height:50px;}
#star_container{margin:0px; padding:0px; float:left; width:360px; height:46px; border-bottom:1px solid #dddddd;}
.star{margin:10px 0px 0px 0px; padding:0px; float:left; width:21px; height:17px;}
.reviews{margin:12px 0px 0px 10px; padding:0px; float:left; width:110px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#df500a;}
.reviews a{color:#df500a; text-decoration:none;}
.reviews a:hover{text-decoration:underline;}
#Price_container{margin:0px; padding:0px; float:left; width:360px; height:64px; border-bottom:1px solid #dddddd;}
.Price_large{margin:13px 0px 0px 0px; padding:0px; float:left; width:360px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#575757;}
.availability{margin:5px 0px 0px 10px; padding:0px; float:left; width:340px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#828282;}
.availability a{margin:0px 0px 0px 0px; color:#00b004; text-decoration:none;}
.availability a:hover{text-decoration:underline;}
#addto_wish_listi_large_container{margin:0px; padding:10px 0px 0px 0px; float:left; width:360px; height:30px; border-bottom:1px solid #dddddd;}
.addto_wish_list_large{margin:0px; padding:0px; float:left; width:100px; font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#696969; text-transform:uppercase;}
.addto_wish_list_large a{color:#696969; text-decoration:none;}
.addto_wish_list_large a:hover{text-decoration:underline;}
.addto_wish_list_large_icon{margin:0px; padding:0px; float:left; width:20px;}
#qty_container{margin:0px; padding:10px 0px 0px 0px; float:left; width:360px; height:48px; border-bottom:1px solid #dddddd;}
#qty_heading{margin:8px 0px 0px 0px; padding:0px; float:left; width:60px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#5a595a; font-weight:bold; text-align:center;}
.qty_fld{margin:0px; padding:0px; float:left; width:33px; height:30px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555555; font-weight:bold; line-height:30px; background:url(images/qty_fld_bg.jpg) no-repeat center top; text-align:center; border:0px none;}
#addto_cart{margin:-5px 0px 0px 10px; padding:0px; float:left; width:150px; background:url(images/addto_cart_bg.jpg) no-repeat center top; height:48px;}
#addto_cart a{margin:15px 15px 0px 0px; padding:0px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; font-weight:bold; text-decoration:none;}
#addto_cart a:hover{text-decoration:underline;}
#social_links{margin:10px 0px 0px 5px; padding:0px; float:left; width:150px;}
#youmay_also_like_heading{margin:0px; padding:0px; float:left; width:170px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#df500a; font-weight:bold; text-align:center;}
.youmay_also_like_img{margin:0px 0px 10px 0px; padding:0px; float:left; width:170px; height:150px;}
.youmay_also_like_img_name{margin:126px 0px 0px 0px; padding:0px; float:left; width:172px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#4a4a4a; font-weight:bold; text-align:center; position:absolute;}
#tab_container{margin:30px 0px 0px 0px; padding:0px; float:left; width:949px; background:url(images/tab_bg_top.jpg) no-repeat center top;}  
#contactus_container{margin:10px 0px 0px 20px; padding:0px; float:left; width:704px;}
.contactus_text{margin:0px; padding:0px; float:left; width:220px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3c3c3c;}

#contact_no_area{margin:0px 0px 50px 0px; padding:0px; float:left; width:500px;}
#contact_no_area_2{margin:0px 0px 0px 0px; padding:0px; float:left; width:500px;}
.contact_no{margin:0px 0px 0px 0px; padding:0px; float:left; width:450px; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#3c3c3c; line-height:25px; text-decoration:underline;}
.contact_no_2{margin:0px 0px 0px 0px; padding:0px; float:left; width:450px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#202020; line-height:25px; }
.contact_no_2 a{ color:#202020; text-decoration:none;}
.contact_no_2 a:hover{; color:#202020; text-decoration:underline; }
#contect_icon{ margin:8px 0px 0px 0px; padding:0px; float:left; width:30px;}
.contact_no_detail{margin:0px 0px 10px 30px; padding:0px; float:left; width:450px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#202020; line-height:20px;}
.feedback_heading{ margin:0px 0px 0px 0px; padding:0px; float:left; width:700px; height:27px; text-indent:18px; background:#666666; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; line-height:27px;}
#fedbk_container{margin:20px 0px 50px 10px; padding:0px; float:left; width:600px;}
#fedbk_area{margin:0px 0px 8px 0px; padding:0px; float:left; width:600px;}
.fedbk_name{ margin:0px 0px 0px 0px; padding:0px; float:left; width:80px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color: #434343; line-height:21px;}
.contect_fled{ margin:0px; padding:0px 0px 0px 5px; float:left; width:197px; background:#e7e7e7; border:1px solid #9d9d9d; height:21px; line-height:21px;}
.message_fled{ margin:0px; padding:0px 0px 0px 0px; float:left; width:382px; height:150px; background:#e7e7e7; border:1px solid #9d9d9d; line-height:21px;}
#submitt_button{ margin:0px 0px 0px 0px; padding:0px; float:left; width:50px;}
#submitt_button_area{ margin:0px 0px 0px 80px; padding:0px; float:left; width:200px;}
#aboutus_container{margin:0px 0px 0px 10px; padding:0px; float:left; width:760px;}
.aboutus_heading{margin:12px 0px 8px 0px; padding:0px; float:left; width:740px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#4b4b4b; font-weight:bold;}
.aboutus_text{margin:0px 0px 30px 0px; padding:10px 10px 10px 10px; float:left; width:740px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#727272; text-align:justify; line-height:22px;}
.aboutus_text2{margin:0px 0px 0px 6px; padding:0px 0px 0px 18px; float:left; width:720px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#727272; text-align:justify; line-height:22px; background:url(images/aboutus_arrow.jpg) no-repeat left 8px;}
.prod_thumb2{margin:0px 0px 0px 12px; padding:0px; float:left; width:100%;}
.prod_thumb2 ul{margin:0px; padding:0px; float:left; width:760px;}
.prod_thumb2 li{margin:15px 15px 5px 5px; padding:0px; float:left; width:233px; list-style:none; height:316px; background:url(images/prod_thumb_bg.jpg) no-repeat center top;}
#callfor_help{margin:238px 0px 0px 0px; padding:0px; position:fixed; right:0; width:61px; height:163px;}
